Star

Nebula-graph 客户端问题

我在这个帖子上Nebula Graph v2.0.0-alpha Release Note注意到你们在开发Nebula Graph v2.0.0 ,然后下面贴了一个github的项目地址nebula-client
似乎这个nebula-client 项目尚在开发中,我想问,这里面的client 是仅仅支持Nebula Graph v2.0.0 还是也兼容了v1.0 ?

仅支持2.0,不兼容1.0

我们有中文论坛的,欢迎以后移步中文论坛提问 :blush: 传送门:https://discuss.nebula-graph.com.cn/

1 Like